Bug 253716 - typo in macro use
typo in macro use
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: paraview (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Orion Poplawski
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-21 09:27 EDT by Joe Orton
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-17 11:51:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
fix spec file (778 bytes, patch)
2007-08-21 09:27 EDT, Joe Orton
no flags Details | Diff

  None (edit)
Description Joe Orton 2007-08-21 09:27:50 EDT
Description of problem:
The paraview build uses {?_smp_flags} where it should use %{?_smp_mflags}.

A test -j4 build worked with this fixed, to ensure there aren't any real
parallelization issues in the Makefiles.
Comment 1 Joe Orton 2007-08-21 09:27:50 EDT
Created attachment 161968 [details]
fix spec file

Note You need to log in before you can comment on or make changes to this bug.